.container {margin: 0 auto; position: relative; width: 800px;}

a {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
}

a:visited {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
}

a:hover {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size: 10pt;
	text-decoration: none;
}

a:active {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
}


A {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10pt;
}

A:HOVER {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-weight : Normal;
	color: blue;
}

P {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 10 20 10 20;
}

Table {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #000000;
}

TR {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #000000;
}

TD {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
	color : #000000;
}
INPUT {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;
}

SELECT {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;
}

TEXTAREA {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;
}
